<?php
/**
 * 心动邀请 /api/likeinvite/？？？
 * User: easyboom
 * Date: 2019/4/9
 * Time: 下午12:28
 */

use Illuminate\Support\Facades\Route;

// 回答心动考验->换题列表
Route::put('/answer/questionlist', "User\LikeInviteQuestionController@questionList");

// 心动考验->录制问题
Route::post('/question/create', 'User\LikeInviteQuestionController@createQuestion');

// 我的录制->问题列表
Route::get('/question/list', 'User\LikeInviteQuestionController@list');

// 我的录制->删除问题
Route::delete('/question/{question_id}/delete', 'User\LikeInviteQuestionController@deleteQuestion');

// 在心动考验回答页取消喜欢|喜欢 某人
Route::put('/question/{question_id}/thumb', 'User\LikeInviteQuestionController@thumbQuestion');

// 发起心动邀请
Route::post('/invitation/create', 'Deed\InvitationController@create');